Все сообщения: vadims

Клиент (DLE Edition)
-2
Участник
vadims
21:47, 04.03.2019
У меня все получилось самому сделать. :)
Руками конвертировал базу данных с LogicBoard в XenForo.
Знания PHP нету, так пришлось помучится с Excel, Notepad++ и еще пару программами. 
Перенес - 
Всех пользователей (с dle) (13K)
Все форумы 
Все темы и сообщения (40K)
Все атачи. (7K)

Все работает как часы. Очень доволен что перешел на XenForo. Так как жаль, но LogicBoard заброшен.
Клиент (DLE Edition)
-2
Участник
Клиент (DLE Edition)
-2
Участник
LogicBoard заброшен и искал конвертер в IPB, но нашел в Bullet Energy 1.3 (последний релиз 15 ноября 2018)
Bullet Energy тесно связана с DLE. Есть апдейты, есть поддержка. 

Тут инструкция как перейти с Logicboard 5.1 на Bullet Energy 1.3
https://wylek.ru/forum_be/showtopic-747

Для меня плюс в Bullet Energy 1.3 в том, что есть -
1. Обновления
2. Поддержка
3. Шаблон классический, а не как на LB автор похоронил шаблоном весь проект свой.

Оф. сайт форума - Bullet Energy
Клиент (DLE Edition)
-2
Участник
С 2016 года не выходят новые релизы logicboard, что огорчает и автор наверное имеет куча других дел и интересов.
Может у когото есть конвертер logicboard в IPB или в другой форум? 
Не вижу не чего преступного в моем посте.
Клиент (DLE Edition)
-2
Участник
ShapeShifter (10.12.2016, 09:23) писал:vadims, в 5-й версии есть классический шаблон форума.

Но он ведь не адаптивный! Или я ошибаюсь? 
не ставил 5-ую версию именно из-за ужасного дизайна.
Клиент (DLE Edition)
-2
Участник
Супер! Вот такой шаблон нужно вместо вырвиглаз-стандартного 5-ого шаблона ставить!
Клиент (DLE Edition)
-2
Участник
vadims
00:12, 28.12.2015
Semo (28.12.2015, 01:04) писал:Кто как захочет, так и допилит шаблон под себя...

Ну так понятно что можно что угодно под себя сделать, но нужно шаблонизатор адаптировать, а это не каждый сделает.
В итоге получается, покупаешь продукт, в надежде улучшений, а тебе фига с маслом. 

И получается. Хочешь функциональный форум как форум - покупай IPB, vB, XenForo. 
Хочешь форум прошлых лет как форум - LB 4.1

Просто иногда (может даже и часто) разработчик в создание чего-то нового забывает об главном - а это вообще нужно конечному пользователю!?
Клиент (DLE Edition)
-2
Участник
vadims
00:06, 28.12.2015
ShapeShifter (28.12.2015, 00:39) писал:В новом шаблоне есть проблемные места и я буду уделять им внимание в следующих версиях.

В этом и смысл, что версии выходят очень очень долго... так как вы один все делаете и понятно что все не реально сделать в сроки.
В 5.0 версии вы решили сделать форум по другому, но получилось все пусто и не удобно. Нужно глазами бегать по всему монитору чтобы увидеть название темы и кто автор. 

По поводу "привыкнуть". Для большинства пользователей это будет шок. Почему тогда в этой 5.0 автор не сделал вариант с новым шаблоном и со старым? 
Ведь шаблонов и так нету, хотя бы был бы выбор из родных шаблонов.

Dessy (28.12.2015, 00:31) писал:Т.к. траф с мобильных огромен на старых проектах.

Лучший вариант, это сделать отдельный шаблон для мобильной версии. Как сделано в IPB.
Плюс отдельного шаблона в том, что его можно сделать легким и без не нужных плюшек. 

ShapeShifter (28.12.2015, 00:39) писал:Но в отличии от кинопоиска тут есть выбор дизайна :)

Не... вы не поняли. Яндекс сменил месяца 2 назад дизайн кинопоиска, сделал это в духе ного LB 5.0 шаблона - http://beta.kinopoisk.ru/
Так народ начал петиции собирать и писать что Яндекс из нормального сайта сделал дерьмо не удобное. Так вернули назад старый дизайн а новый так и остался в бете
Клиент (DLE Edition)
-2
Участник
ShapeShifter
23:35, 27.12.2015
Народ, давайте проголосуем на за новый шаблон 5.0.
Не ужели мне одному он кажется ужасным? 
На большом экране (даже на 17 дюймах) форум вообще не удобный, все пусто и растянуто на всю страницу. 
+ как понимаю, старый шаблон от 4.1 поправить чтобы работал с версией 5.0 не получится.

Летом прийдется нанять программиста, чтобы конвертер базы сделал с LB 4.1 на IPB или XenForo, так как автор LB видать в Яндекс устроился работать и помогал кинопоиск новый делать.

Предупреждение модератора: ShapeShifter; 23:35, 27.12.2015 Поправил опрос. Просьба без оскорбительных слов создавать посты.

Клиент (DLE Edition)
-2
Участник
Вышла версия 5.0. ShapeShifter, Вы молодец, повторили релиз нового КиноПоиска!
Называется - перестарались! Шаблон не то что простой, он вообще не какой, его вообще нет. 
Когда 5-ая версия появится в разделе для DLE? Хочу глянуть много ли нужно сменить в дизайне, так как если прийдется этот говношаблон использовать то лучше уж 4.1 версию оставлю и в будущем проекты буду делать точно не на LB.
Это все очень печально, так как все начиналось очень даже класс, а закончилось провалом.
Клиент (DLE Edition)
-2
Участник
ShapeShifter (05.07.2015, 16:34) писал:в LB тоже нужно такой модуль написать, благо это фактически копи-паст модулей, с небольшой модификацией.

Если это только копипаст, то не могли бы сделать мануал как сделать рабочими модули с DLE в LB? 
Клиент (DLE Edition)
-2
Участник
vadims
10:52, 14.06.2015
ShapeShifter (04.06.2015, 09:45) писал:Верстка для 5.0 пока ещё не закончена, были проблемы у верстальщика, скорее всего до конца месяца уже будет готовый вариант, в середине месяца продолжу работы над 5.0
Ну это вообще не серьезно... Вы даете год для Клиентов на обновление, но за пол года не можете шаблон заказать. Вернее какой то левый верстальщик пол года делает шаблон.. Ну это же вообще не серьезно! Тогда делайте для Клиентов обновление в течение нескольких лет. 
+ Кому этот шаблон нужен, если большинство будет использовать свои шаблоны. Конечно чувствую что после выхода 5-ой версии придется от нее отказаться, если там будет не возможно использовать старый шаблон от 4-ой версии..
Клиент (DLE Edition)
-2
Участник
ShapeShifter писал:arturkipper, не раньше середины лета.

В этом минус таких движков. В том, что все делает один человек, а человек не работ, и отдохнуть нужно и учится.. 
Даже исправление багов нужно ждать от версии до версии.. по пол года минимум.. - например редактор 4.1 который глючит.
Клиент (DLE Edition)
-2
Участник
Kanarsky (11.04.2015, 01:59) писал:Кстати, очень актуальный вопрос.
Автор сейчас ответит, что гугл не любит много языков на сайте :D 
P.S. Сарказм :D
Клиент (DLE Edition)
-2
Участник
HbIXA (11.04.2015, 06:34) писал:update, version 4
Спасибо! Работает!